## com.baidubce.http
Class StatusCodes

    java.lang.Object
      com.baidubce.http.StatusCodes

    public class StatusCodes

extends Object

The BCE status code.

Field Summary
`static int` `FORBIDDEN`
`static int` `NOT_FOUND`

Constructor Summary
`StatusCodes()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### FORBIDDEN

    public static final int FORBIDDEN

See Also:
  Constant Field Values

### NOT_FOUND

    public static final int NOT_FOUND

See Also:
  Constant Field Values

Constructor Detail

### StatusCodes

    public StatusCodes()

Copyright © 2016. All rights reserved.